Subject: Ticket re-opened - [#4640] iOS version issues
From: Les Mills International <[email-masked]>
To: [email-masked]
Date: Thu, 17 Jun 2021 22:50:41 +0000

Hi Pritish Nandi,  Ticket “#4640 – iOS version issues” has been reopened, please visit https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/4640 to view the ticket.  Ticket comment   

 
 
Worth checking if you get a chance Charlotte. The kiosk is in transit now to High Country Fitness.  The time of this issue occurred between Tuesday 4pm and Wednesday 1pm AEST.  The Kramer rep was with me between 4pm and 6pm, and then we continued with this
 from 10-1pm Wednesday.  

  
 
Networking, control automation and control protocols and in particular using iPads for control platforms with DSP and Crestron integration is nothing new to us and we do it successfully. We have $3M in control and AV equipment at Exxon Mobil that we integrated
 and support, along with many other corporate and government sites. Indict we did a full public address replacement at Aqualink yesterday with multiple iPad integration with Yamaha audio processors. I apologize that we seem to be encountering these issues and
 problems Charlotte but we do have 20+ years history and very experienced staff.  I don’t by any means want you to think we don’t know what we are doing but when we encounter these small, time consuming issues without being able to identify where the problem
 is I’m sure you can understand the frustrations.  We do appreciate your help and support, but also know not everything in this AV game can be explained - that’s what makes the job so interesting.  

 

 
 
Thanks again,  

 
 
 Paul Smith 
 Director (Vic) 
 AV Media Systems (VIC) 
 TEL: 0410 587 544 
 [email-masked] 
 (Sent from iPhone) 

 

  
 From: Les Mills International <[email-masked]> 
Sent: Friday, June 18, 2021 8:17:38 AM 
To: Paul Smith <[email-masked]> 
Cc: [email-masked] <[email-masked]>; [email-masked] <[email-masked]>; [email-masked] <[email-masked]> 
Subject: Re: iOS version issues

 

 Hi Paul, 
 ​ 
 
 I'm happy to check any events coming from the App to give a clue as to what might have been going on.  Please let me know if you need this and what the time and date was.  I'll leave this ticket open for a few more days if you need further support. 
 ​ 
 Thanks 
 ​ 
 Charlotte 
 
Ticket: 
https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/4640  

 

 
 On Thu, 17 Jun at 5:08 PM 
, Paul Smith <[email-masked]> wrote:

 

 Thanks Charlotte.  

 
 Yes I agree with you it is only the LM app in the network tab but I know that was enabled and it still didn’t connect to the IP address of the projector or the gateway being tested.
   This prompt came up when the iPad saw the Ethernet connection to the router.   

 
  It was no different to how we set all our systems up on the bench. Dedicated router in the cabinet on its own LAN.  Then for it to just connect without anything being changed while
 I was filming the setup and the issue at hand is very strange after 3 people have gone over it in detail repeated times.   

 
 Thanks anyway Charlotte.  

 

 
 Paul Smith 
 Director (Vic) 
 AV Media Systems (VIC) 
 TEL: 0410 587 544 
 [email-masked] 
 (Sent from iPhone) 

 

 
 
 From: Les Mills International <[email-masked]> 
Sent: Thursday, June 17, 2021 1:10:27 PM 
To: Paul Smith <[email-masked]> 
Cc: [email-masked] <[email-masked]>; [email-masked] <[email-masked]>; [email-masked] <[email-masked]> 
Subject: Re: iOS version issues  

 
 
 Hi Paul, 

 
 Within the Local Network tab, I'm only seeing the option to turn on Les Mills Apps (see attachment), so I assume Safari would be fine to connect as the option doesn't exist to turn it off?  Issues connecting to Automation are largely network
 based, we're not aware of any App specific issues. We've conducted some testing and Automation is successful on iOS14.5 and 14.6.  If our testing unearths any additional findings we'll be in touch.  
 ​ 
 
 Are there any sites with Automation problems at this point in time?  I can do some background checks if that helps. 
 ​ 
 Thanks 
 ​ 
 Charlotte 
 
Ticket: 
https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/4640  

 

 

 
 On Wed, 16 Jun at 5:18 PM 
, Paul Smith <[email-masked]> wrote:

 Thanks Charlotte for the email. I can absolutely confirm this was enabled yesterday as it popped up while the rep from Kramer was having a go at it and he accepted it.  The iPad had
 also been restarted several times following that in an effort to connect.  

 
 Would the iPad have even been able to connect to login to the router or the IP gateway GUI as mentioned in my email to support last night if this had not been enabled as it would not
 have connected to other network devices ?  Safari could see both of these but the App couldn’t .  

 

 

 Paul Smith 
 Director (Vic) 
 AV Media Systems (VIC) 
 TEL: 0410 587 544 
 [email-masked] 
 (Sent from iPhone) 

 

 
 From: Les Mills International <[email-masked]> 
Sent: Wednesday, June 16, 2021 1:48:19 PM 
To: Paul Smith <[email-masked]> 
Cc: [email-masked] <[email-masked]>; [email-masked] <[email-masked]>; [email-masked] <[email-masked]> 
Subject: Re: iOS version issues  

 
 
 Hi Paul, 
 ​ 
 
 Thanks for the update, was the Local Network toggle for Virtual applied on the iPad that had issues originally (found via Settings > Privacy > Local Network)?   
 ​ 
 
 If the toggle isn't applied, the iPad will send a pop-up message asking if you want it to find other devices on the network, if the user selects 'no' then Automation won't connect, if the user selects 'yes' then Automation will connect.  Unfortunately
 the timing of this message seems to be quite random, and could easily be disabled if the customer isn't sure what to select.  This is why we've updated our iPad settings recently, so that customers double check the setting is applied before attempting to connect
 to Automation. 
 ​ 
 
 My guess is that this pop-up appeared and someone clicked 'yes', then Automation connected.  In the mean time, I've raised a ticket with the development team to investigate iOS 14.5's compatibility with Automation to see what comes up.  Sounds
 like it's going to be difficult to replicate this particular problem, as Automation issues are largely network based, so site specific. 
 ​ 
 
 I'll be in touch with our findings. 
 ​ 
 Thanks 
 ​ 
 Charlotte 

 
Ticket: 
https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/4640